char	tbuf[BUFSIZ];
char	*tgetstr(), *tgoto();
char	*AL, *BC, *BL, *CD, *CL, *CE, *CM, *CR, *CS, *DL, *DO, *AS;
char	*KE, *KS, *MB, *ME, *MR, *ND, *NL, *SE, *SO, *SR, *AE;
char	*TI, *TE, *UE, *UP, *US, *MAL, *MDL, *RC, *SC, *EM, *ED;
int	CO, LI, BS;
void	outchar();
